NTP equilibration without restraints to equilibrate PBC dimensions when using pmemd.
 &cntrl
  nmropt = 0,

  ntx = 5,
  irest = 1,
  ntpr = 10000,
  ntwr = 250000,
  ntwx = 10000,
  
  nstlim = 2440000,
  nscm = 0,
  dt = 0.002,

  ntt = 3,
  tempi = 300.0,
  gamma_ln = 1,

  ntp = 1,
    
  ntc = 2,

  ntf = 2,
  cut = 10.0,
 &end
 &ewald
  skinnb = 5,
 &end

